﻿
.footer { clear: both; padding: 1.5em 0 0; border-top: 2px solid; }


.footer .colophon { float: left; height: 40px; width: 70%; margin: 0; }

.footer .generator { float: right; }

.footer .generator a { padding: 0; background: none; }

.nav,
.arbo,
.aside,
.footer { display: none; }
.et_search_outer{overflow:hidden;position:absolute;top:0;width:100%}
.et_vertical_nav .et_search_outer{overflow:visible;position:relative}
.et_header_style_centered .et_search_outer,.et_header_style_split .et_search_outer{display:none}

.filter-alphabet {
  list-style: none;
  margin: 30px 0;
}

.filter-alphabet-item {
  font-size: 18px;
  float: left;
  width: 3.6%;
}

.filter-alphabet-item.current a {
  color: #fff;
  background-color: #38acb8;
  text-decoration: none;
}

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}


body.boxed.res1170 #page_wrapper {width:1200px}

  
  body.boxed #page_wrapper {width:100%; border:0;}


body #page_wrapper , body.boxed #page_wrapper {
	background-color:#ffffff;		background-repeat:repeat;	background-position:left top;	background-attachment:scroll;}


#page_wrapper {position: relative;}
.rh-cover .rh-panel{padding:27px;position:absolute;top:0;left:0;width:100%}
.rh-cover .rh-panel.rh-p-u{display:none}

.online_oyunlar_kutu{padding-left:10px;height:265px}

.online_oyunlar_kutu b{font-size:12px;font-weight:normal;margin-left:6px;padding-top:2px}
.ast-small-footer .nav-menu a, .footer-sml-layout-2 .ast-small-footer-section-1 .menu-item a, .footer-sml-layout-2 .ast-small-footer-section-2 .menu-item a{padding-top:0em;padding-right:.5em;padding-bottom:0em;padding-left:.5em;}




.ast-small-footer-section .footer-copyrights, .ast-small-footer-section .menu-item {
	vertical-align: middle;
}

.ast-small-footer-section .fa:before {
	padding-right: 8px;
}
.blockquote-reverse,blockquote.pull-right{padding-right:15px;padding-left:0;border-right:5px solid #eee;border-left:0;text-align:right}
.blockquote-reverse footer:before,blockquote.pull-right footer:before,.blockquote-reverse small:before,blockquote.pull-right small:before,.blockquote-reverse .small:before,blockquote.pull-right .small:before{content:''}
.blockquote-reverse footer:after,blockquote.pull-right footer:after,.blockquote-reverse small:after,blockquote.pull-right small:after,.blockquote-reverse .small:after,blockquote.pull-right .small:after{content:'\00A0 \2014'}
.dropdown-menu.pull-right{right:0;left:auto}
.pull-right{float:right !important}

.fa.pull-right {
  margin-left: .3em;
}


.region-box .region-box-one
{
	margin: 4px 0;
}


.region-box .region-box-one a
{
	color: #6C19A4;
	text-decoration: none;
}


.region-box .region-box-one:hover a
{
	color: #6EA602;
	text-decoration: underline;
}
body div.shadow{display:none;}

.ap-line{
    width: 100px;
    border-bottom:1px solid #DDD;
    margin: 15px auto;
    border-color: inherit;
}


.page-header {
  padding-bottom: 9px;
  margin: 40px 0 20px;
  border-bottom: 1px solid #eeeeee;
}


.mobile-view .image-block {
	width: 100% !important;
}

.widget-text span.image-block {
	display: inline-block;
	position: relative;
	overflow: hidden;
}
.twentyfour{font-size:24px!important}
#locator-header-inside-right .twentyfour{font-size:20px!important}


    
    .td-header-wrap .td-header-top-menu-full,
    .td-header-wrap .top-header-menu .sub-menu {
        background-color: #222222;
    }


.navigation__item, .menu-item {
  position: relative;
}


  .navigation__main-link, .menu-item a {
    font-size: 17px;
  }


#sw-footer-links {
    position: absolute;
    right: 125px;
    top: 11px;
    font-size: 13px;
    text-align: right;
}


    #sw-footer-links ul {
        padding: 0px;
        margin: 0px;
    }


        #sw-footer-links ul li {
            display: inline;
            padding: 0px 0px 0px 10px;
        }


    #sw-footer-links a {
        margin: 0px 10px 0px 0px;
        color: #FFF;
        text-decoration: none;
    }


        #sw-footer-links a:hover {
            text-decoration: underline;
        }

  .span12 {
    width: 724px;
  }

  .row-fluid .span12 {
    width: 99.999999993%;
    *width: 99.9468085036383%;
  }

  input.span12,
  textarea.span12,
  .uneditable-input.span12 {
    width: 714px;
  }


input.span12,
textarea.span12,
.uneditable-input.span12 {
  width: 930px;
}


table .span12 {
  float: none;
  width: 924px;
  margin-left: 0;
}

.mod-box.slider .desc {
	margin: 0;
	display: block;
	position: absolute;
	top: 130px;
	left: 485px;
	width: 360px;
}

.mod-box.slider .desc p {
	margin: 0;
}

	.super-menu {
		background: #00681A;
	}

	.super-menu-inner {
		width: 1120px;
		max-width: 90%;
		margin: 0 auto;
	}

	.super-menu .toggle-mobile-menu {
		padding: 12px 0;
		color: #fff;
		outline: none;
	}

	.super-menu .menu-toggle:before {
		left: 0;
	}



#warn_temp_box a.warntyptemp:link, a.warntyptemp:visited {
	background-color: #f3f3f3;
	width: 44px;
	height: 12px;
	border: 1px solid #DDD;
        display: block;
        float: left;
        margin-left: 1px;
}

#warn_temp_box a.warntyptemp:hover {
	background-color: rgb(255,99,0);
	width: 44px;
	height: 12px;
	border: 1px solid #DDD;
	display: block;
}
.mk-half-layout-container{z-index:5}
.mk-half-layout-container.half_left_layout{float:right;margin-left:auto}
.mk-half-layout-container.half_right_layout{float:left}


.tt-mslide-table {
  position: relative;
  display: table;
  width: 100%;
  height: 454px;
  padding: 40px 0;
}


.slider-style6 .tt-mslide-table {
  height: calc(100vh - 223px);
}


.tt-mslide.type-2.big .tt-mslide-table,
.tt-mslide.type-2.long .tt-mslide-table {
  height: 506px;
}


.tt-mslide.type-2.small .tt-mslide-table {
  height: 248px;
}

  .tt-mslide.type-2.big .tt-mslide-table {
    height: 400px;
  }


.textwidget .youtube-video, .textwidget .vimeo-video, .textwidget .googlemaps { margin: 0;}

	#site-description,
	.header-info {
		display: none;
	}

.header-info {
	float: right;
	padding-right: 40px;
	margin-top: 20px;
}


.hr-bar1 {
  height: 1px;
  background-color: #c2c2c2;
  width: 100%;
}

.item1 {
    order: 1;
    flex-grow: 1;
    text-align: center !important;
}
p.wp-caption-text{line-height:1.618;font-size:.875em;font-weight:400;margin:1em 0 1.618em;text-align:right;padding:0}
.wp-caption-text.gallery-caption{line-height:1.618;font-size:.75em;font-weight:400;font-style:normal;margin:1em 0;text-align:right;padding:0}
.changing .changing__center .changing__center__contener .changing__buttons .changing__no,.changing .changing__center .changing__center__contener .changing__buttons .changing__yes{width:280px;height:40px;font-size:12px;line-height:40px;font-size:.75rem;line-height:2.5rem;text-align:center;color:#000;border:1px solid #000;position:relative;display:inline-block;cursor:pointer;transition:0.5s;margin:52px 0 0 30px;width:calc(100% - 60px);text-transform:uppercase}
.changing .changing__center .changing__center__contener .changing__buttons .changing__no:hover,.changing .changing__center .changing__center__contener .changing__buttons .changing__yes:hover{background-color:#C19C5E;border:1px solid #C19C5E;color:#000}
.changing .changing__center .changing__center__contener .changing__buttons .changing__yes{margin-top:22px}
.screen-reader-text,#masthead form.search-form .form-item-keys label,.blog-utility .blog-utility-filter label,.page--search label[for='edit-keys']{position:absolute !important;height:1px;width:1px;overflow:hidden;clip:rect(1px 1px 1px 1px);clip:rect(1px,1px,1px,1px);}


#footer-gray{background: #868686; color: #fff; font-family: Arial; font-size: 10.5px; padding-top: 10px;}

	#footer-gray a{color: #fff;}

		#footer-gray a:hover{color: #eee;}

		#footer-gray ul li{display: inline; padding-right: 15px;}

		#footer-gray .copyright{text-align: right;}


.thumb { 
position: relative; 
width: 165px; 
height: 146px; 
}


.thumb:hover .hoverimage { 
display: block; 
}


.thumb img {
border:1px solid #A8A8A8;
padding:2px;
height:135px;
margin:0 0 5px 0;
}








.column { display:block; float:left; margin-right:5%; margin-bottom:10px; }

.mkdf-mobile-header .mkdf-mobile-header-inner .mkdf-mobile-header-holder {
position: relative;
z-index: 2;
height: 100%;
}
 #promo img.promo {width: 25%;}

.span6{width:560px;}

table .span6{float:none;width:544px;margin-left:0;}

input.span6,textarea.span6,.uneditable-input.span6{width:550px;}


.slide-cap-title{
	position: relative;
	text-align: center;
	font-size: 46px;
	color: #FFF;
	font-weight: 600;
	margin-bottom: 10px;
	line-height: 1.2;
	letter-spacing: 1px;
}

.slide-cap-title:after{
    content: "";
    position: absolute;
    height: 2px;
    width: 40%;
    background: #b50b52;
    top: 100%;
    left: 30%;
    margin-top: 5px;
}
.slide-cap-title,.slide-cap-desc,a.slide-button-left {color: #ffffff;}
.o-gutter--mb-xxxsmall{margin-bottom:10px}

.whitetext{ color: #fff; font-size: 22px; font-family: "opensans-regular";  }

#block-portfolio .col3 .portfolio-view-content {
text-align: center;
}

#block-portfolio .col4 .portfolio-view-content {
text-align: center;
width: 99%;
padding: 0;
margin: 0;
}

#block-portfolio .col4 a:hover .portfolio-view-content {
bottom: 90px;
}
.section{max-width:1100px;margin-left:auto;margin-right:auto;padding:3.125rem 0}
.section+.section{padding-top:0}
.section.page-intro{text-align:center}
.section-full .card.card-wide .card-title,.section-full .card.card-wide .story .story-title,.story .section-full .card.card-wide .story-title,.section-full .card.card-wide .card-text{max-width:520px}
#et-secondary-nav li.menu-item-5983 .sub-menu{background-color:#00adac;width:113px;padding:0}
#et-secondary-nav li.menu-item-5983 .sub-menu li{padding:0;text-align:center}
#et-secondary-nav li.menu-item-5983 .sub-menu li a{padding-left:0;padding-right:0}
#mobile_menu li.language-selector,#mobile_menu li.menu-item-5983,#mobile_menu li.menu-item-5985,#mobile_menu li.menu-item-6834,#mobile_menu li.menu-item-5961,#mobile_menu li.menu-item-5984{display:none!important}

.td-mobile-content .menu-item-has-children a {
  width: 100%;
  z-index: 1;
}

#calendar2 thead tr.month{
  background-color: #43b851;
  height: 30px;
  color: #fff;
}


.et_pb_text_inner {
	position: relative;
}
.node-listing-widget__tabs,.audio-on-demand__tabs,.recent-audio-main__tabs,.recent-content-main__tabs,.this-just-in__tabs{font-family:"Francois One",sans-serif;}
.this-just-in__tabs{list-style-type:none;margin:0 0 15px 0;padding:0;text-align:center;font-weight:normal;font-size:18px;display:flex;}
.this-just-in__tabs--item{display:inline-block;vertical-align:top;padding:0 7.5px;border-bottom:2px solid #eee;padding-bottom:5px;width:33%;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;text-transform:uppercase;}
.this-just-in__tabs--item.active{border-bottom:2px solid #0a44bb;}
.this-just-in__tabs--link{transition:all 700ms cubic-bezier(0.22,0.61,0.18,0.7);}
.this-just-in__tabs--link:link,.this-just-in__tabs--link:visited{color:#9a9a9a;text-decoration:none;outline:none;}
.active .this-just-in__tabs--link:link,.active .this-just-in__tabs--link:visited{color:#000 !important;}
html.no-touch .nav li.menu-item-has-children:hover:before{display:block}
.nav li.menu-item-has-children.open:after{width:30px}

.skills .skill {
	display: block;
	clear: both;
	margin-top: 0;
	margin-bottom: 25px;
}

.skills .skill .skill-count {
	display: inline-block;
	height: 64px;
	margin-top: 3px;
	float: left;
	margin-right: 15px;
	margin-bottom: 25px;
}

.skills .skill .skill1,.skill2,.skill3,.skill4 {
	font-size: 16px !important;
}

.skills .skill .section-legend {
	text-transform: uppercase;
	font-weight: 700;
	clear: none;
	width: auto;
	float: none;
	margin-top: 0;
	margin-bottom: 0;
}

.skills .skill p {
	line-height: 20px;
	font-size: 14px;
	color: #8f8f8f;
}

	.zerif-rtl-skills .skills li.skill {
	    display: inline-block;
	    clear: none;
		float: left;
		width: 25%;
		margin-bottom: 0;
	}

.nav a.faq{background-position:-714px top;display:block;width:121px;}

.nav a:hover.faq{background-position:-714px -60px;display:block;width:121px;}

.nav a.faq#current{background-position:-714px -120px;display:block;width:121px;}

.daohang{  background:#ddd; padding:3% 0 0 0;}






.five-sixths,
.four-sixths,
.four-fifths,
.one-fifth,
.one-fourth,
.one-half,
.one-sixth,
.one-third,
.three-fourths,
.three-fifths,
.three-sixths,
.two-fourths,
.two-fifths,
.two-sixths,
.two-thirds {
	float: left;
	margin-left: 2.564102564102564%;
}


.four-sixths,
.two-thirds {
	width: 65.81196581196582%;
}
body.has-leaderboard #sticky_leaderboard{#z-index:100;position:fixed;top:0px}
.leaderboard-container.sticky-enabled #sticky_leaderboard{background-color:#efefef;width:100%;overflow:hidden}


p.produktname {
    display       : block;
    margin-top    : 1rem;
    margin-bottom : 0;
    letter-spacing: .05em;
    font-weight   : 600;
    font-size     : 34px;
    line-height   : 50px;
}
.fusion-image-wrapper.fusion-video{display:block}
.fusion-carousel .fusion-carousel-item .fusion-image-wrapper.fusion-video{display:block}
.fusion-video iframe,iframe{border:none}
#footer-info{float:left;padding-bottom:10px;color:#666;text-align:left}
#footer-info a{color:#666;font-weight:700}
#footer-info a:hover{opacity:.7}
#footer-info,.et-social-icons{float:none;text-align:center}


.collapse {
  display: none;
}


.collapse.in {
  display: block;
}


  .navbar-collapse.collapse {
    display: block !important;
    height: auto !important;
    padding-bottom: 0;
    overflow: visible !important;
  }



.news__date {
	position: absolute;
	bottom: 20px;
	left: 10px;
	padding: 0;
	margin: 0;
	font-size: 12px;
	color: #a7acb9;
}


.text-center {
  text-align: center; }


.main-table .rating-column {
    position: relative;
    width: 100px;
    height: 30px;
    float: left;
    margin-left: -15px;
}


.main-table .rating-column .rating {
    transform: scale(0.6);
    margin-top: -3px;
}
#services-block .service{margin:0 0 100px!important}
#blog #related-posts .post *,#services-block .service .icon{-webkit-transition:all .3s linear;-moz-transition:all .3s linear;-ms-transition:all .3s linear;-o-transition:all .3s linear}
#services-block .service .icon{display:inline-block;margin:-64.5px 0 30px;width:129px;height:129px;background:#fff;font-size:40px;color:#08cae8;line-height:129px;border:2px solid #08cae8;-webkit-border-radius:200px;-moz-border-radius:200px;border-radius:200px;transition:all .3s linear}
#services-block .service h3{text-transform:uppercase}
#services-block .service:hover .icon{background:#08cae8;color:#fff}
.row{display:-ms-flexbox;display:-webkit-box;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}


    footer .row {
        height: 100%;
        text-align: center;
    }


.footer-copyright .row {
    height: 100%;
    padding: 15px 0 7.5px;
}


.content-warper #sidebar.sticky {
    top: 210px;
}

       #sidebar.sticky ul{z-index: 6;left: 0px;width: 24px;text-align: center;background: #009fd7;padding: 5px;border-top-right-radius: 5px;border-bottom-right-radius: 5px;}

     #sidebar ul li{ width:18px; height:18px; margin:3px 0; display: inline-block; background:#fff; border-radius:50%; line-height:18px;font-size: 10px;}

#sidebar.sticky{ display:none}

#sidebar{ display:none}

#sidebar ul li a{ color:#009fd7; transition:all 0.6s}

#sidebar ul li a i{transition:all 0.6s}

#sidebar ul li a:hover i{transform: rotate(360deg);}
#s5_login,#s5_register{float:right;margin-left:12px;cursor:pointer;font-size:.8em;margin-top:10px}
#s5_login:hover,#s5_register:hover{text-decoration:underline}


h1, h2, h3, h4, h5, #s5_login, #s5_register, #s5_breadcrumb_font_wrap_inner, #s5_drop_down_text {
font-family: Raleway;
font-weight:400;
}


#s5_login, #s5_register, .readon_white, ul.menu li.current a, #s5_accordion_menu #current a, #s5_accordion_menu a:hover {
color:#E3601A !important;
}


h1, h2, h3, h4, h5, #s5_login, #s5_register, #s5_nav li, .s5_mod_h3_outer, #s5_login, #s5_register, label, fieldset, .uppercase {
text-transform:uppercase;
}
.bottom-header-wrapper{position:relative}
.is-sticky .bottom-header-wrapper{background:#232f40;z-index:999}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}
.carousel-inner{position:relative;width:100%;overflow:hidden}


#quote-carousel .carousel-inner {
    min-height: 0;
}


.entry-content img, .comment-content img, .widget img {
	max-width: 100%;
	
}


.entry-content img.wp-smiley {
	border: none;
	margin-bottom: 0;
	margin-top: 0;
	padding: 0;
}


#featured-slider .entry-content {
	color: #FFFFFF;
	padding-top: 5px;
	padding-top: 0.5rem;
}


#featured-slider .entry-content p {
	margin: 0;
	padding: 0;
}


.post .entry-content {
	margin-bottom: 10px;
}


.entry-content ul {
	list-style: square;
	padding: 0 0 0 35px;
	margin-bottom: 30px;
}


.entry-content ul.wp-block-gallery {
	padding: 0;
}


.entry-content ol {
	padding: 0 0 0 35px;
	margin-bottom: 30px;
}


.post .entry-content a:hover {
	text-decoration: underline;
}

	#featured-slider .entry-content,
	#featured-slider .slider-read-more-button {
		display: none;
	}
